*GLOBAL:  
    ENABLED                 =   true  
    TO_FILE                 =   true  
    TO_STANDARD_OUTPUT      =   true  
    FORMAT                  =   "[%datetime] %msg"  
    FILENAME                =   "log/%datetime{%Y%M%d}.log"
    MILLISECONDS_WIDTH      =   3  
    PERFORMANCE_TRACKING    =   false  
    MAX_LOG_FILE_SIZE       =   104857600  
    LOG_FLUSH_THRESHOLD     =   0  

